##
##  dsh.conf -- Dancer's Distributed Shell (dsh) default configuration
##

verbose          = 0
showmachinenames = 1
waitshell        = 1
remoteshell      = @l_prefix@/bin/ssh
remoteshellopt   = "-x"

